# XSControl_SelectForTransfer.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSControl_SelectForTransfer.hxx>`
`#include <Handle_XSControl_TransferReader.hxx>`
`#include <Handle_Transfer_ActorOfTransientProcess.hxx>`
`#include <IFSelect_SelectExtract.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`